diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -9337,9 +9385,13 @@
 09 00 
 0A \dx00000000 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 
@@ -9347,42 +9399,42 @@
 17 28 
 
 // Name: @action3_48
-4560 * 33 02 01 FD 89 
+4560 * 33 02 01 FE 89 
 10 00 \dx000000FF 
 \b2 
-\wx00FC \dx0000000F \dx0000000F 	// reifsnider_379_trailer_1_cap_cb_switch;
+\wx00FD \dx0000000F \dx0000000F 	// reifsnider_379_trailer_1_cap_cb_switch;
 \wx8001 \dx00000023 \dx00000023 	// return 1;
-\wx00D7 // reifsnider_379_trailer_1_graphics;
+\wx00D8 // reifsnider_379_trailer_1_graphics;
 
 // Name: @action3_49
-4561 * 23 02 01 D1 89 
+4561 * 23 02 01 D2 89 
 10 00 \dx000000FF 
 \b1 
 \wx8000 \dx0000000F \dx0000000F 	// return 0;
-\wx00D7 // reifsnider_379_trailer_1_graphics;
+\wx00D8 // reifsnider_379_trailer_1_graphics;
 
 // Name: @action3_50
-4562 * 43 02 01 FD 89 
+4562 * 43 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00FC \dx00000015 \dx00000015 	// reifsnider_379_trailer_1_cap_cb_switch;
-\wx00FE \dx00000019 \dx00000019 	// reifsnider_379_switch_cargo_subtype;
-\wx00FD \dx00000036 \dx00000036 	// @action3_48;
-\wx00D7 // reifsnider_379_trailer_1_graphics;
+\wx00FD \dx00000015 \dx00000015 	// reifsnider_379_trailer_1_cap_cb_switch;
+\wx00FF \dx00000019 \dx00000019 	// reifsnider_379_switch_cargo_subtype;
+\wx00FE \dx00000036 \dx00000036 	// @action3_48;
+\wx00D8 // reifsnider_379_trailer_1_graphics;
 
 // Name: @action3_51
-4563 * 23 02 01 D7 89 
+4563 * 23 02 01 D8 89 
 0C 00 \dx0000FFFF 
 \b1 
-\wx00D1 \dx00000036 \dx00000036 	// @action3_49;
-\wx00D7 // reifsnider_379_trailer_1_graphics;
+\wx00D2 \dx00000036 \dx00000036 	// @action3_49;
+\wx00D8 // reifsnider_379_trailer_1_graphics;
 
 4564 * 12 03 01 01 FF \wx019B \b1 
-FF \wx00D7 	// @action3_51;
-\wx00FD 	// @action3_50;
+FF \wx00D8 	// @action3_51;
+\wx00FE 	// @action3_50;
 
 // Name: reifsnider_379_trailer_2_cap_drawbar_pos_1
-4565 * 33 02 01 FD 89 
+4565 * 33 02 01 FE 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -9390,7 +9442,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_2_cap_drawbar_pos_2
-4566 * 33 02 01 D7 89 
+4566 * 33 02 01 D8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
@@ -9398,7 +9450,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_2_cap_drawbar_pos_3
-4567 * 33 02 01 D1 89 
+4567 * 33 02 01 D2 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000002 	// 0 .. 2: return 0;
@@ -9406,16 +9458,16 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_2_cap_position_drawbar_truck
-4568 * 43 02 01 D1 89 
+4568 * 43 02 01 D2 89 
 40 00 \dx000000FF 
 \b3 
-\wx00FD \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_cap_drawbar_pos_1;
-\wx00D7 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_cap_drawbar_pos_2;
-\wx00D1 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_2_cap_drawbar_pos_3;
+\wx00FE \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_2_cap_drawbar_pos_1;
+\wx00D8 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_2_cap_drawbar_pos_2;
+\wx00D2 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_2_cap_drawbar_pos_3;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_2_cap_fifth_wheel_pos_2
-4569 * 33 02 01 D7 89 
+4569 * 33 02 01 D8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -9423,7 +9475,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_2_cap_fifth_wheel_pos_3
-4570 * 33 02 01 FD 89 
+4570 * 33 02 01 FE 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
